prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: SM
Description: X Session Management Library
Version: 1.2.2
Requires:
Requires.private: ice xproto
Cflags: -I${includedir}
Libs: -L${libdir} -lSM
